body{
    background-image: linear-gradient(135deg, rgba(244, 244, 244,0.07) 0%, rgba(244, 244, 244,0.07) 12.5%,rgba(211, 211, 211,0.07) 12.5%, rgba(211, 211, 211,0.07) 25%,rgba(178, 178, 178,0.07) 25%, rgba(178, 178, 178,0.07) 37.5%,rgba(145, 145, 145,0.07) 37.5%, rgba(145, 145, 145,0.07) 50%,rgba(113, 113, 113,0.07) 50%, rgba(113, 113, 113,0.07) 62.5%,rgba(80, 80, 80,0.07) 62.5%, rgba(80, 80, 80,0.07) 75%,rgba(47, 47, 47,0.07) 75%, rgba(47, 47, 47,0.07) 87.5%,rgba(14, 14, 14,0.07) 87.5%, rgba(14, 14, 14,0.07) 100%),linear-gradient(45deg, rgba(236, 236, 236,0.07) 0%, rgba(236, 236, 236,0.07) 12.5%,rgba(210, 210, 210,0.07) 12.5%, rgba(210, 210, 210,0.07) 25%,rgba(183, 183, 183,0.07) 25%, rgba(183, 183, 183,0.07) 37.5%,rgba(157, 157, 157,0.07) 37.5%, rgba(157, 157, 157,0.07) 50%,rgba(130, 130, 130,0.07) 50%, rgba(130, 130, 130,0.07) 62.5%,rgba(104, 104, 104,0.07) 62.5%, rgba(104, 104, 104,0.07) 75%,rgba(77, 77, 77,0.07) 75%, rgba(77, 77, 77,0.07) 87.5%,rgba(51, 51, 51,0.07) 87.5%, rgba(51, 51, 51,0.07) 100%),linear-gradient(90deg, #FFF,#FFF);
}

.container{
    width: 50%;
}

main{
    height: 100vh;
}

main img{
    height: 25vh;
}

.center{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.card-wall{
    display: flex;
    justify-content: space-evenly;
}

.card{
    background-color: rgba(240, 240, 240, 0.548);
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 25px;
    min-width: 250px;
    min-height: 200px;
    max-width: 250;
    margin: 3%;
    padding: 2em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.card p{
    display: flex;
    align-items: center;
    justify-content: center;
}

.card img{
    height: 20px;
    padding-right: 8px;
}

@media only screen and (max-width: 1300px){
    .container{
        width: 75%;
    }

    .center{
        display: block;
    }

    .center img.logo{
        height: 20%;
    }

    .card-wall{
        display: block;
    }

    .card{
        margin: 4em 2em;
    }

    footer{
        position: absolute;
        bottom: -20vh;
        right: 0;
        left: 0;
    }
}

/* mobile smartphone display */
@media only screen and (max-width: 950px){
    .container{
        width: 90%;
    }
}
